@font-face {
    font-family: 'Montserrat';
    src: url('montserrat-thin-webfont.woff2') format('woff2'),
    url('montserrat-thin-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('montserrat-light-webfont.woff2') format('woff2'),
         url('montserrat-light-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('montserrat-regular-webfont.woff2') format('woff2'),
    url('montserrat-regular-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('montserrat-regular-webfont.woff2') format('woff2'),
         url('montserrat-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('montserrat-semibold-webfont.woff2') format('woff2'),
         url('montserrat-semibold-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('montserrat-semibold-webfont.woff2') format('woff2'),
    url('montserrat-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('montserrat-bold-webfont.woff2') format('woff2'),
    url('montserrat-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=c09a2599-8332-4877-8b83-9858b36a5b10");
@font-face{
    font-family:"StymieW01-BoldCondensed";
    src:url("d06fb800-a3e7-4a04-b8b8-a1f5d23f4439.eot?#iefix");
    src:url("d06fb800-a3e7-4a04-b8b8-a1f5d23f4439.eot?#iefix") format("eot"),url("917cefa0-8659-4ad4-a4bf-b0ec714d1cfb.woff2") format("woff2"),url("065df875-84bb-45cd-afa3-d42b170797be.woff") format("woff"),url("cababd22-b9ea-4e13-90dd-cd914957484d.ttf") format("truetype"),url("f0dd5dec-6055-4f3d-bde2-b382ada1e3b8.svg#f0dd5dec-6055-4f3d-bde2-b382ada1e3b8") format("svg");
}


@font-face {
  font-family: 'StymieBT-ExtraBoldCondensed';
  src: url('StymieBT-ExtraBoldCondensed.eot?#iefix') format('embedded-opentype'),  
       url('StymieBT-ExtraBoldCondensed.woff') format('woff'), 
       url('StymieBT-ExtraBoldCondensed.ttf')  format('truetype'), 
       url('StymieBT-ExtraBoldCondensed.svg#StymieBT-ExtraBoldCondensed') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
	font-family: 'Conv_proxima-nova-semibold';
	src: url('proxima-nova-semibold.eot');
	src: local('☺'), url('proxima-nova-semibold.woff') format('woff'), 
	url('proxima-nova-semibold.ttf') format('truetype'), 
	url('proxima-nova-semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
  font-family: 'BrandonGrotesque-Black';
  src: url('BrandonGrotesque-Black.eot?#iefix') format('embedded-opentype'), 
      url('BrandonGrotesque-Black.otf')  format('opentype'),
	     url('BrandonGrotesque-Black.woff') format('woff'), 
      url('BrandonGrotesque-Black.ttf')  format('truetype'), 
      url('BrandonGrotesque-Black.svg#BrandonGrotesque-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
